{
    "basis": {
        "title_museums": "Museus participantes",
        "title_collections": "Cole\u00e7\u00f5es dos museus participantes",
        "title_objects": "Objetos dos museus participantes",
        "title_advanced_search": "Busca avan\u00e7ada de Objetos",
        "title_contact": "Contato",
        "title_objects_at_map": "Objetos no mapa",
        "title_usage": "Uso",
        "no_search": "Buscar nada ... n\u00e3o revela nada!",
        "search": "pesquisa",
        "searchfield_empty": "o campo de busca estava vazio",
        "searchfield_empty_hint": "[Quem n\u00e3o busca nada - n\u00e3o encontra nada... pelo menos aqui]",
        "search_objects_from": "Pesquisa de objetos (par\u00e2metro)",
        "search_all_museums": "Pesquisar em todos os museus",
        "objects": "Objetos ",
        "page_museumshowobject": "Exibir objeto",
        "page_museumshowobjects": "Exibir objetos",
        "collections": "Cole\u00e7\u00f5es",
        "museums": "Museus",
        "statistics": "Estat\u00edstica(s)",
        "statistics_explica": "Mostrar a estat\u00edstica dos \u00faltimos trinta dias",
        "objects_related_to": "Objetos relacionados a",
        "collection_overview": "Vis\u00e3o geral da cole\u00e7\u00e3o",
        "or_a_part_thereof": "ou parte",
        "without_part": "Nenhuma parte da",
        "not_found": "N\u00e3o encontrada",
        "something_else": "Por favor, tente outro par\u00e2metro de busca semelhante",
        "object_group": "Grupo de objetos  ",
        "search_object": "Search objects",
        "search_museum": "Search museums",
        "search_collection": "Search collections",
        "close": "Close",
        "search_capital": "Search",
        "nothing_found": "Nothing found",
        "show_all": "Exibir todos os objetos",
        "refined_search": "Pesquisa avan\u00e7ada",
        "image_wall": "&quot;Papel de parede&quot;",
        "timeline": "Timeline",
        "title_objects_in_time": "Objects at timeline",
        "impressum": "impressum",
        "privacy_policy": "Privacy policy",
        "for_example": "For example",
        "exhibitions": "Exhibitions",
        "tag_cloud": "Tag cloud",
        "sitemap": "Sitemap",
        "page": "Page",
        "image_search": "Image search",
        "read_more": "Read more",
        "more": "More",
        "graph_view": "Graph view",
        "switch_theme": "Switch theme",
        "download": "Download",
        "all": "All",
        "faq": "FAQ",
        "podcasts": "Podcasts",
        "publication_time": "Published",
        "duration": "Duration",
        "contributors": "Contributors",
        "date": "Date",
        "size": "Size",
        "archive": "Archive",
        "comparison": "Comparison",
        "preview": "Preview",
        "compare": "Compare",
        "archived_versions": "Archived versions",
        "archived_version": "Archived version",
        "sort_by": "Sort by",
        "sort_order": "Sort order",
        "institution_faq_entries": "FAQ entries",
        "language": "Language",
        "yes": "Yes",
        "not": "Not",
        "or": "Or",
        "and": "And",
        "search_term": "Search term",
        "submit": "Submit",
        "metadata": "Metadata",
        "color": "Color",
        "tag": "Tag",
        "general": "General",
        "has": "Has",
        "last_updated_at": "Last updated at",
        "greater_than": "Greater than",
        "lower_than": "Lower than\r\n",
        "empty": "Empty",
        "event": "Event",
        "filter": "Filter",
        "load_all": "Load all\r\n",
        "links": "Links",
        "collapse": "Collapse",
        "load_more": "Load more",
        "interactions": "Interactions",
        "results": "Results",
        "distance": "Distance",
        "institution": "Institution",
        "liste": "List",
        "toggle_menu": "Toggle menu",
        "next": "Next",
        "previous": "Previous",
        "search_results": "Search results",
        "watchlist": "Watch list",
        "starts_before": "Starts before",
        "ends_after": "Ends after",
        "display": "Display",
        "evaluate": "Evaluate",
        "faceted_search": "Faceted search",
        "per_page": "Per page",
        "actors": "Actors",
        "add_to_watchlist": "Add to watchlist",
        "remove_from_watchlist": "Remove from watchlist",
        "search_in_watchlist": "Search in watchlist",
        "export_list": "Export list",
        "load_stored_list": "Load stored list",
        "share_watchlist": "Share watchlist",
        "shared_watchlist_notification": "Using this link others can find all the objects from your watchlist",
        "actor": "Actor",
        "watchlist_is_client_side": "Your watch list is stored exclusively in your browser. This means that will not be sent to the server unless you search for it or share it otherwise. If you however choose to empty your browser cache, the watch list will be lost. To be able to continue to work with the same watch list even after emptying the cache, you may use buttons below to export the watch list and import from the same file later on.",
        "calculate_distance_to_current_location": "Calculate distance to your current location",
        "getting_position": "Getting your position",
        "km_away": "km away from you",
        "tools": "Tools\r\n",
        "portals": "Portals",
        "ctrl": "CTRL",
        "explore": "Explore",
        "realize": "Realize",
        "experience": "Experience",
        "recent_search_queries": "Recent search queries",
        "controls": "Controls",
        "facets": "Facets",
        "by": "By",
        "times": "Times",
        "export": "Export",
        "click_toggle_open": "Click to toggle open\/closed",
        "details": "Details"
    }
}